[lms] Problemy po aktualizacji do najnowszej wersji GIT

Sławomir Paszkiewicz paszczus w gmail.com
Sob, 9 Sie 2014, 10:16:35 CEST


Witam,

Przez ostatnie miesiące w LMS było dużo zmian w sposobie łączenia się do 
bazy, demonie i innych.

Kilka dni temu zdecydowalem sie na aktualizację i póki co nie działają 
dwie ważne rzeczy:

Demon LMS (https://github.com/lmsgit/lms/issues/239)
Skrypty php (https://github.com/lmsgit/lms/issues/242)

O ile problem z demonem można obejść korzystając ze starej wersji lmsd o 
tyle problem
ze skryptami PHP jest mocno problematyczny, bo przestał działać 
cashimport oraz sendoinvoices.

Czy ktoś już przeszedł na najnowszą wersję i zauważył podobne problemy? 
Jak sobie z nimi poradzić?

Pozdrawiam,
SP


Więcej informacji o liście lms